<!DOCTYPE html>
<html>

<head>
   <meta charset="utf-8">
   <meta name="keywords" content="">
   <meta name="description" content="">
   <meta name="author" content="">
   <meta name="viewport" content="width=device-width, initial-scale=1">
   <title>CLUB 720</title>
   <link rel="shortcut icon" href="<?php echo get_template_directory_uri();?>/images/fav.png" type="image/x-icon">
   <link rel="stylesheet" type="text/css" href="<?php echo get_template_directory_uri();?>/css/owl.carousel.min.css">
   <link rel="stylesheet" type="text/css" href="<?php echo get_template_directory_uri();?>/css/bootstrap.min.css">
   <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.3.0/font/bootstrap-icons.css">
   <link rel="stylesheet" type="text/css" href="<?php echo get_template_directory_uri();?>/css/slick.css">
   <link rel="stylesheet" type="text/css" href="<?php echo get_template_directory_uri();?>/css/style.css">
   <link rel="stylesheet" type="text/css" href="<?php echo get_template_directory_uri();?>/css/responsive.css">

   <?php wp_head();?>
   
</head>

<body>
   <header class="site-header">
      <div class="container-xxl">
          <div class="headerHold">
              <a class="logo" href="index.html" title="Club 720">
                  <img src="<?php echo get_template_directory_uri();?>/images/logo.png" alt="" title="Club 720">
              </a>
              <div class="headerRight">
                  <ul class="dmenulist">
                     <li><a href="index.html">Home</a></li>
                     <li><a href="planner-demand.html">Planner on Demand</a></li>
                     <li class="haschild">
                        <a href="#">Catalyst Sites</a>
                        <ul class="sub-menu">
                           <li><a href="catalyst.html">Submenu</a></li>
                           <li><a href="#">Submenu</a></li>
                           <li><a href="#">Submenu</a></li>
                        </ul>
                     </li>
                     <li class="haschild">
                        <a href="#">Homeownership Center</a>
                        <ul class="sub-menu">
                           <li><a href="#">Submenu</a></li>
                           <li><a href="#">Submenu</a></li>
                           <li><a href="#">Submenu</a></li>
                        </ul>
                     </li>
                     <li class="haschild">
                        <a href="#">About</a>
                        <ul class="sub-menu">
                           <li><a href="about.html">Submenu</a></li>
                           <li><a href="#">Submenu</a></li>
                           <li><a href="#">Submenu</a></li>
                        </ul>
                     </li>
                     <li><a href="blog.html">Blog</a></li>
                     <li><a href="contact.html">Contact</a></li>
                  </ul>
                  <a class="cmnbtn" href="#"><span>Invest with Us</span></a>
                  <a class="menubtn" href="#">
                      <span></span> <span></span> <span></span>
                  </a>
              </div>
          </div>
      </div>
  </header>
  <div class="mobilemenu">
      <a class="cross" href="#"><i class="bi bi-x"></i></a>
      
      <ul class="">
         <li><a href="index.html">Home</a></li>
         <li><a href="planner-demand.html">Planner on Demand</a></li>
         <li class="haschild1">
            <a href="#">Catalyst Sites</a>
            <ul class="sub-menu">
               <li><a href="catalyst.html">Submenu</a></li>
               <li><a href="#">Submenu</a></li>
               <li><a href="#">Submenu</a></li>
            </ul>
         </li>
         <li class="haschild1">
            <a href="#">Homeownership Center</a>
            <ul class="sub-menu">
               <li><a href="#">Submenu</a></li>
               <li><a href="#">Submenu</a></li>
               <li><a href="#">Submenu</a></li>
            </ul>
         </li>
         <li class="haschild1">
            <a href="#">About</a>
            <ul class="sub-menu">
               <li><a href="about.html">Submenu</a></li>
               <li><a href="#">Submenu</a></li>
               <li><a href="#">Submenu</a></li>
            </ul>
         </li>
         <li><a href="blog.html">Blog</a></li>
         <li><a href="contact.html">Contact</a></li>
      </ul>
  </div>