<?php

/*

* Template Name: Home

* @Package: wordpress

* @Subpackage: club720housing

*/  

get_header();
?>
 

   <div class="banner-sec">
      <div class="container">
         <div class="bannerin owl-carousel">
            <div class="bannerslide">
               <div class="bannerarea">
                  <div class="bannerimg">
                     <img src="<?php echo get_template_directory_uri();?>/images/banimg.png">
                  </div>
                  <div class="bannercont">
                     <div class="container">
                        <div class="bcontin">
                           <h4>GENERAL</h4>
                           <h1>Cultivating Community</h1>
                           <p>Excepteur sint occaecat cupidatat non proident laborum.</p>
                           <div class="banner-btn">
                              <a class="cmnbtn" href="#"><span>Contact Us </span></a>
                              <a class="cmnbtn1" href="#"><span>Explore More</span></a>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
            <div class="bannerslide">
               <div class="bannerarea">
                  <div class="bannerimg">
                     <img src="<?php echo get_template_directory_uri();?>/images/banimg.png">
                  </div>
                  <div class="bannercont">
                     <div class="container">
                        <div class="bcontin">
                           <h4>GENERAL</h4>
                           <h1>Cultivating Community</h1>
                           <p>Excepteur sint occaecat cupidatat non proident laborum.</p>
                           <div class="banner-btn">
                              <a class="cmnbtn" href="#"><span>Contact Us </span></a>
                              <a class="cmnbtn1" href="#"><span>Explore More</span></a>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
            <div class="bannerslide">
               <div class="bannerarea">
                  <div class="bannerimg">
                     <img src="<?php echo get_template_directory_uri();?>/images/banimg.png">
                  </div>
                  <div class="bannercont">
                     <div class="container">
                        <div class="bcontin">
                           <h4>GENERAL</h4>
                           <h1>Cultivating Community</h1>
                           <p>Excepteur sint occaecat cupidatat non proident laborum.</p>
                           <div class="banner-btn">
                              <a class="cmnbtn" href="#"><span>Contact Us </span></a>
                              <a class="cmnbtn1" href="#"><span>Explore More</span></a>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </div>

   <section class="brandsec">
      <div class="container">
         <div class="brandin">
            <h3>Our Strategic Partners</h3>
            <div class="brandimg">
               <img src="<?php echo get_template_directory_uri();?>/images/brandimg.png">
            </div>
         </div>
      </div>
   </section>

   <section class="about lightbg">
      <div class="container">
         <div class="aboutin">
            <div class="row">
               <div class="col-lg-6 col-md-12 col-12">
                  <div class="aboutleft">
                     <div class="tophd">
                        <span class="subtitle">about</span>
                        <h2 class="title1">Transforming Housing with the <span>H.O.M.E. Method</span></h2>
                     </div>
                     <div class="aboutcont">
                        <p>We are a 501(c)(3) nonprofit organization pioneering the H.O.M.E. Method—a dynamic strategy
                           that fosters highly productive public-private partnerships in communities with #Swagger to
                           tackle America's housing crisis and bridge the wealth gap.</p>
                        <div class="aboutbot">
                           <div class="abbottombox">
                              <div class="abi">
                                 <img src="<?php echo get_template_directory_uri();?>/images/abi.png">
                              </div>
                              <div class="abicont">
                                 <h4>Mission</h4>
                                 <p>Empowering Homeownership and Facilitating Workforce Housing Production.</p>
                              </div>
                           </div>
                           <div class="abbottombox">
                              <div class="abi">
                                 <img src="<?php echo get_template_directory_uri();?>/images/abi.png">
                              </div>
                              <div class="abicont">
                                 <h4>Vision</h4>
                                 <p>Empowering Homeownership and Facilitating Workforce Housing Production.</p>
                              </div>
                           </div>
                        </div>
                        <div class="sec-btn"><a class="cmnbtn" href="#"><span>Learn More</span></a></div>
                     </div>
                  </div>
               </div>
               <div class="col-lg-6 col-md-12 col-12">
                  <div class="aboutright">
                     <div class="aboutimg">
                        <img src="<?php echo get_template_directory_uri();?>/images/abimg.png">
                     </div>
                  </div>
               </div>
            </div>
            <div class="exp-one__content">
               <h3><span class="odometer" data-count="10">10</span> Year</h3>
               <p class="exp__text">Experience Working</p>
            </div>
         </div>
      </div>
   </section>

   <section class="service-sec">
      <div class="container">
         <div class="row">
            <div class="col-lg-3 col-md-12 col-sm-12 col-12">
               <div class="service-left">
                  <div class="tophd">
                     <h2 class="title1">Our <span>Services</span></h2>
                  </div>
                  <p>We, at Club 720 Development Corporation, strive to find strategic housing solutions. Using a proprietary methodology, the H.O.M.E. Method, we deliver a full suite of fully-customizable services to optimize housing markets and empower communities to achieve their potential.</p>
                  <a class="cmnbtn" href="#"><span>Request Help</span></a>
               </div>
            </div>
            <div class="col-lg-9 col-md-12 col-sm-12 col-12">
               <div class="service-slider owl-carousel">
                  <div class="ser-slide">
                     <div class="ser-img"><img src="<?php echo get_template_directory_uri();?>/images/service.jpg" alt="service"></div>
                     <span class="ser-overly"></span>
                     <div class="service-content">
                        <div class="ser-icon"><img src="<?php echo get_template_directory_uri();?>/images/ser1.svg" alt=""></div>
                        <h3>Homebuyer Education</h3>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse varius enim in eros elementum tristique. Duis cursus, mi quis viverra ornare, eros dolor interdum nulla.</p>
                        <a href="" class="ser-btn">Read More</a>
                     </div>
                  </div>
                  <div class="ser-slide">
                     <div class="ser-img"><img src="<?php echo get_template_directory_uri();?>/images/service.jpg" alt="service"></div>
                     <span class="ser-overly"></span>
                     <div class="service-content">
                        <div class="ser-icon"><img src="<?php echo get_template_directory_uri();?>/images/ser2.svg" alt=""></div>
                        <h3>Down Payment Assistance</h3>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse varius enim in eros elementum tristique. Duis cursus, mi quis viverra ornare, eros dolor interdum nulla.</p>
                        <a href="" class="ser-btn">Read More</a>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </section>

   <section class="goals-sec lightbg">
      <div class="container">
         <div class="sec-heading text-center">
            <div class="tophd">
               <h2 class="title1">Our <span>Impact Goals</span></h2>
            </div>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse varius enim in eros elementum tristique. Duis cursus, mi quis viverra ornare, eros dolor interdum nulla, ut commodo diam libero vitae erat.</p>
         </div>
         <div class="row">
            <div class="col-lg-3 col-md-12 col-sm-12 col-12">
               <div class="goals-side">
                  <div class="goals-part">
                     <div class="goals-icon-cir">
                        <div class="goals-icon"><img src="<?php echo get_template_directory_uri();?>/images/goals-icon.svg" alt=""></div>
                     </div>
                     <h4>Shepherd homebuyers through the process of homeownership.</h4>
                  </div>
                  <div class="goals-part">
                     <div class="goals-icon-cir">
                        <div class="goals-icon"><img src="<?php echo get_template_directory_uri();?>/images/goals-icon.svg" alt=""></div>
                     </div>
                     <h4>Increase quality workforce housing options.</h4>
                  </div>
               </div>
            </div>
            <div class="col-lg-6 col-md-12 col-sm-12 col-12">
               <div class="goals-center">
                  <div class="goal-img"><img src="<?php echo get_template_directory_uri();?>/images/goals.jpg" alt=""></div>
               </div>
            </div>
            <div class="col-lg-3 col-md-12 col-sm-12 col-12">
               <div class="goals-side">
                  <div class="goals-part">
                     <div class="goals-icon-cir">
                        <div class="goals-icon"><img src="<?php echo get_template_directory_uri();?>/images/goals-icon.svg" alt=""></div>
                     </div>
                     <h4>Strengthen community partnerships.</h4>
                  </div>
                  <div class="goals-part">
                     <div class="goals-icon-cir">
                        <div class="goals-icon"><img src="<?php echo get_template_directory_uri();?>/images/goals-icon.svg" alt=""></div>
                     </div>
                     <h4>Enhance livability and sustainability.</h4>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </section>

   <section class="testimonialsec dotted-bg">
      <div class="container">
         <div class="testiinner">
            <div class="tophd">
               <h2 class="title1">Testimonials</h2>
            </div>
            <div class="test-slider owl-carousel">
               <div class="slider">
                  <div class="testibox">
                     <div class="testimg">
                        <img src="<?php echo get_template_directory_uri();?>/images/test1.png">
                     </div>
                     <div class="testcont">
                        <div class="testup">
                           <h6>Taylor Roberts</h6>
                           <p>Co-manager associated</p>
                        </div>
                        <p class="testdown">
                           typefaces and layouts, and in appearance of different general the content
                        </p>
                     </div>
                  </div>
               </div>
               <div class="slider">
                  <div class="testibox">
                     <div class="testimg">
                        <img src="<?php echo get_template_directory_uri();?>/images/test2.png">
                     </div>
                     <div class="testcont">
                        <div class="testup">
                           <h6>Robert willson</h6>
                           <p>Co-manager associated</p>
                        </div>
                        <p class="testdown">
                           typefaces and layouts, and in appearance of different general the content
                        </p>
                     </div>
                  </div>
               </div>
               <div class="slider">
                  <div class="testibox">
                     <div class="testimg">
                        <img src="<?php echo get_template_directory_uri();?>/images/test2.png">
                     </div>
                     <div class="testcont">
                        <div class="testup">
                           <h6>Taylor Roberts</h6>
                           <p>Co-manager associated</p>
                        </div>
                        <p class="testdown">
                           typefaces and layouts, and in appearance of different general the content
                        </p>
                     </div>
                  </div>
               </div>
               <div class="slider">
                  <div class="testibox">
                     <div class="testimg">
                        <img src="<?php echo get_template_directory_uri();?>/images/test1.png">
                     </div>
                     <div class="testcont">
                        <div class="testup">
                           <h6>Taylor Roberts</h6>
                           <p>Co-manager associated</p>
                        </div>
                        <p class="testdown">
                           typefaces and layouts, and in appearance of different general the content
                        </p>
                     </div>
                  </div>
               </div>
               <div class="slider">
                  <div class="testibox">
                     <div class="testimg">
                        <img src="<?php echo get_template_directory_uri();?>/images/test2.png">
                     </div>
                     <div class="testcont">
                        <div class="testup">
                           <h6>Robert willson</h6>
                           <p>Co-manager associated</p>
                        </div>
                        <p class="testdown">
                           typefaces and layouts, and in appearance of different general the content
                        </p>
                     </div>
                  </div>
               </div>
               <div class="slider">
                  <div class="testibox">
                     <div class="testimg">
                        <img src="<?php echo get_template_directory_uri();?>/images/test2.png">
                     </div>
                     <div class="testcont">
                        <div class="testup">
                           <h6>Taylor Roberts</h6>
                           <p>Co-manager associated</p>
                        </div>
                        <p class="testdown">
                           typefaces and layouts, and in appearance of different general the content
                        </p>
                     </div>
                  </div>
               </div>
               <div class="slider">
                  <div class="testibox">
                     <div class="testimg">
                        <img src="<?php echo get_template_directory_uri();?>/images/test1.png">
                     </div>
                     <div class="testcont">
                        <div class="testup">
                           <h6>Taylor Roberts</h6>
                           <p>Co-manager associated</p>
                        </div>
                        <p class="testdown">
                           typefaces and layouts, and in appearance of different general the content
                        </p>
                     </div>
                  </div>
               </div>
               <div class="slider">
                  <div class="testibox">
                     <div class="testimg">
                        <img src="<?php echo get_template_directory_uri();?>/images/test2.png">
                     </div>
                     <div class="testcont">
                        <div class="testup">
                           <h6>Robert willson</h6>
                           <p>Co-manager associated</p>
                        </div>
                        <p class="testdown">
                           typefaces and layouts, and in appearance of different general the content
                        </p>
                     </div>
                  </div>
               </div>
               <div class="slider">
                  <div class="testibox">
                     <div class="testimg">
                        <img src="<?php echo get_template_directory_uri();?>/images/test2.png">
                     </div>
                     <div class="testcont">
                        <div class="testup">
                           <h6>Taylor Roberts</h6>
                           <p>Co-manager associated</p>
                        </div>
                        <p class="testdown">
                           typefaces and layouts, and in appearance of different general the content
                        </p>
                     </div>
                  </div>
               </div>
            </div>
            <div class="exp-one__content">
               <h3> Client</h3>
               <p class="exp__text">Says</p>
            </div>
         </div>
      </div>
   </section>

   <section class="join-us dark-sec">
      <div class="container">
         <div class="cta-content">
            <div class="tophd tophd1">
               <h2 class="title1">Join Us in Making a Difference</h2>
            </div>
            <p>Support our mission through volunteering, donations, or participating in our programs.</p>
            <div class="join-btn">
               <a class="cmnbtn" href="#"><span>Volunteer</span></a>
               <a class="cmnbtn1" href="#"><span>Donate</span></a>
               <a class="cmnbtn" href="#"><span>Sign Up for Workshops </span></a>
            </div>
         </div>
      </div>
   </section>

   <section class="blog-sec">
      <div class="container">
         <div class="blog-head">
            <div class="tophd">
               <h2 class="title1">Resources</h2>
            </div>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse varius enim in eros elementum tristique. Duis cursus, mi quis viverra ornare, eros dolor interdum nulla, ut commodo diam libero vitae erat.</p>
         </div>
         <div class="row">
            <div class="col-lg-4 col-md-12 col-sm-12 col-12">
               <div class="blog-part">
                  <div class="blog-img"><img src="<?php echo get_template_directory_uri();?>/images/blog.jpg" alt=""></div>
                  <div class="blog-title">
                     <h3>Homebuyer Education</h3>
                     <span>RESOURCE</span>
                  </div>
                  <a href="blogdetails.html" class="blog-btn"><i class="bi bi-arrow-right"></i></i></a>
               </div>
            </div>
            <div class="col-lg-4 col-md-12 col-sm-12 col-12">
               <div class="blog-part">
                  <div class="blog-img"><img src="<?php echo get_template_directory_uri();?>/images/blog.jpg" alt=""></div>
                  <div class="blog-title">
                     <h3>Online <br>Courses</h3>
                     <span>RESOURCE</span>
                  </div>
                  <a href="blogdetails.html" class="blog-btn"><i class="bi bi-arrow-right"></i></i></a>
               </div>
            </div>
            <div class="col-lg-4 col-md-12 col-sm-12 col-12">
               <div class="blog-part">
                  <div class="blog-img"><img src="<?php echo get_template_directory_uri();?>/images/blog.jpg" alt=""></div>
                  <div class="blog-title">
                     <h3>Market Data and Analytics</h3>
                     <span>RESOURCE</span>
                  </div>
                  <a href="blogdetails.html" class="blog-btn"><i class="bi bi-arrow-right"></i></i></a>
               </div>
            </div>
         </div>
      </div>
   </section>

   <section class="contact">
      <div class="container">
         <div class="contactin">
            <div class="row align-items-center">
               <div class="col-lg-6 col-md-12 col-12">
                  <div class="contform">
                     <div class="tophd">
                        <h2 class="title1">Get in <span>Touch</span></h2>
                     </div>
                     <p>Is your community ready to take the next step in housing production? Contact us today!</p>
                     <form>
                        <div class="inputb">
                           <label for="name">Full Name <span>(Mandatory)</span></label>
                           <input type="text" id="name">
                        </div>
                        <div class="inputb">
                           <label for="email">Email <span>(Mandatory)</span></label>
                           <input type="email" placeholder="Robot fox" id="email">
                        </div>
                        <div class="inputb">
                           <label for="msg">Message</label>
                           <textarea placeholder="Robot fox" id="msg"></textarea>
                        </div>
                        <div class="sec-btn"><a class="cmnbtn" href="#"><span>Submit</span></a></div>
                     </form>
                  </div>
               </div>
               <div class="col-lg-6 col-md-12 col-12">
                  <div class="aboutright contactright">
                     <div class="aboutimg">
                        <img src="<?php echo get_template_directory_uri();?>/images/contactimg.png">
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </section>



<?php get_footer();?>